<?php
//v1.0.4 www.bcoos.net 2006/10 GPL

define("_MI_PARTNER_NAME","Partner");
define("_MI_PARTNER_DESC","Shows a block with random partners");
define("_MI_PARTNER_BNAME1","Partner Images");
define("_MI_PARTNER_BNAME2","Partner Text");
define("_MI_PARTNER_ADMENU1","Edit Partners");

define("_MB_PARTNER_TITLE1","Partner");
define("_MB_PARTNER_RAND","Random?");

define("_AM_PARTNER_TITLE","Partner");
define("_AM_PARTNER_DESC","This module has been released by");
define("_AM_PARTNER_ADD","Add new partner");
define("_AM_PARTNER_ADD_IMAGE","Image");
define("_AM_PARTNER_ADD_SUBMIT","Submit");
define("_AM_PARTNER_ADD_ENDSUBMIT","New Partner added");
define("_AM_PARTNER_ADD_MODSUBMIT","Partner updated");
define("_AM_PARTNER_ADD_DELSUBMIT","Partner deleted");
define("_AM_PARTNER_ADD_SUREDELE","Are you  sure to delete?");
define("_AM_PARTNER_LIST","Actual Partners");
define("_AM_PARTNER_FUNCTIONS","Functions");
define("_AM_PARTNER_EDIT","Edit");
define("_AM_PARTNER_STATUS","Status");
define("_AM_PARTNER_ACTIVE","Active");
define("_AM_PARTNER_INACTIVE","Inactive");
define("_AM_PARTNER_TITLE_EDIT","Edit Partner");
define("_AM_PARTNER_ERR_TITLE","Title is empty");
define("_AM_PARTNER_ERR_DESC","Description is empty");
define("_AM_PARTNER_ERR_URL","Url is empty");

define('MP_PARTNER_TITLE','Partner');
define('MP_PARTNER_TITLE_LIST','Partner List');
?>